.u-section-1 .u-sheet-1 {
  min-height: 921px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 456px;
}

.u-section-1 .u-container-layout-1 {
  padding: 8px 0;
}

.u-section-1 .u-image-1 {
  width: 179px;
  height: 341px;
  margin: 99px auto -22px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 456px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 5px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 212px;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 13px 0 0;
}

.u-section-1 .u-gallery-1 {
  height: 354px;
  width: 1114px;
  margin: 32px auto 60px;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 20px;
  height: 20px;
  top: auto;
  right: auto;
  bottom: 13px;
  padding: 2px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  width: 20px;
  height: 20px;
  left: auto;
  top: auto;
  right: 10px;
  bottom: 13px;
  padding: 2px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 841px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 376px;
  }

  .u-section-1 .u-gallery-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 288px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 158px;
  }

  .u-section-1 .u-gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1375px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1075px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 97px;
  }

  .u-section-1 .u-gallery-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 480px;
}

.u-section-2 .u-image-1 {
  width: 79px;
  height: 79px;
  margin: 16px auto 0 38px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: -68px auto 0 140px;
}

.u-section-2 .u-text-2 {
  margin-left: 140px;
  margin-right: auto;
  margin-bottom: 60px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: 23px 0 57px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1077px;
  }

  .u-section-2 .u-image-1 {
    width: 85px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-right: 44px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 27px;
  }
}